p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #00efef;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:2600px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:146px;top:62px;width:790px;height:2499px;z-index:2;min-width:790px;}
#Img1Inner {position: absolute;width:790px;height:2499px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:15px;top:160px;width:122px;height:465px;z-index:3;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:15px;top:160px;width:122px;height:465px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 122px;height:465px;}.SimpleMenu1 li.level0 {height:21px; min-height:20px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:329px;top:126px;width:480px;height:34px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:190px;top:352px;width:739px;height:162px;z-index:5;}
#Box1 {display:block;overflow:hidden;position:absolute;left:302px;top:175px;width:524px;height:149px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chiot-papillon_Box1.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:72px;top:7px;width:380px;height:27px;z-index:7;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:60px;top:33px;width:446px;height:64px;z-index:8;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:41px;top:96px;width:451px;height:45px;z-index:9;}
#But1 {display:block;overflow:hidden;position:absolute;left:459px;top:480px;width:210px;height:35px;z-index:10;background:url('./buttons/chiot-papillon_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -210px 0;}
#But1.Over {background-position: -420px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;text-decoration:underline;font-family:Verdana;font-size:13px;color:#FFFFFF;}
#But1.Up p {top:10px;left:11px;}
#But1.Down p {top:11px;left:12px;}
#But1.Over p {top:10px;left:11px;}
#But1 div {display:none;}
#Img2 {display:block;overflow:hidden;position:absolute;left:800px;top:160px;width:77px;height:77px;z-index:11;min-width:77px;}
#Img2Inner {position: absolute;width:77px;height:77px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:163px;top:1631px;width:85px;height:85px;z-index:12;min-width:85px;}
#Img4Inner {position: absolute;width:85px;height:85px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:863px;top:214px;width:73px;height:72px;z-index:13;min-width:73px;}
#Img5Inner {position: absolute;width:73px;height:72px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:353px;top:688px;width:421px;height:96px;z-index:14;min-width:421px;}
#Img21Inner {position: absolute;width:421px;height:96px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:266px;top:1619px;width:81px;height:79px;z-index:15;min-width:81px;}
#Img6Inner {position: absolute;width:81px;height:79px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:825px;top:264px;width:92px;height:90px;z-index:16;min-width:92px;}
#Img15Inner {position: absolute;width:92px;height:90px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:351px;top:1638px;width:403px;height:97px;z-index:17;min-width:403px;}
#Img7Inner {position: absolute;width:403px;height:97px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:190px;top:160px;width:148px;height:134px;z-index:18;min-width:148px;}
#Img9Inner {position: absolute;width:148px;height:134px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:219px;top:208px;width:111px;height:54px;z-index:19;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:449px;top:1654px;width:208px;height:61px;z-index:20;}
#Img8 {display:block;overflow:hidden;position:absolute;left:190px;top:538px;width:157px;height:111px;z-index:21;min-width:157px;}
#Img8Inner {position: absolute;width:157px;height:111px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:374px;top:539px;width:156px;height:110px;z-index:22;min-width:156px;}
#Img10Inner {position: absolute;width:156px;height:110px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:560px;top:540px;width:154px;height:109px;z-index:23;min-width:154px;}
#Img11Inner {position: absolute;width:154px;height:109px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:571px;top:1784px;width:254px;height:199px;z-index:24;min-width:254px;}
#Img23Inner {position: absolute;width:254px;height:199px;border:0px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:593px;top:1983px;width:233px;height:54px;z-index:25;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:512px;top:932px;width:40px;height:48px;z-index:26;}
#Img22 {display:block;overflow:hidden;position:absolute;left:741px;top:539px;width:154px;height:109px;z-index:27;min-width:154px;}
#Img22Inner {position: absolute;width:154px;height:109px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:262px;top:1783px;width:236px;height:200px;z-index:28;min-width:236px;}
#Img3Inner {position: absolute;width:236px;height:200px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:219px;top:1983px;width:300px;height:55px;z-index:29;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:450px;top:1720px;width:189px;height:44px;z-index:30;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:446px;top:770px;width:271px;height:47px;z-index:31;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:521px;top:1829px;width:40px;height:48px;z-index:32;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:213px;top:1096px;width:311px;height:44px;z-index:33;}
#Img16 {display:block;overflow:hidden;position:absolute;left:250px;top:2040px;width:231px;height:179px;z-index:34;min-width:231px;}
#Img16Inner {position: absolute;width:231px;height:179px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:610px;top:2040px;width:232px;height:180px;z-index:35;min-width:232px;}
#Img17Inner {position: absolute;width:232px;height:180px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:449px;top:2230px;width:183px;height:152px;z-index:36;min-width:183px;}
#Img25Inner {position: absolute;width:183px;height:152px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:685px;top:2253px;width:186px;height:155px;z-index:37;min-width:186px;}
#Img26Inner {position: absolute;width:186px;height:155px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:446px;top:2407px;width:189px;height:150px;z-index:38;min-width:189px;}
#Img27Inner {position: absolute;width:189px;height:150px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:204px;top:2252px;width:199px;height:151px;z-index:39;min-width:199px;}
#Img28Inner {position: absolute;width:199px;height:151px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:219px;top:2406px;width:155px;height:27px;z-index:40;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:456px;top:2386px;width:170px;height:27px;z-index:41;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:651px;top:2524px;width:175px;height:27px;z-index:42;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:699px;top:2412px;width:172px;height:32px;z-index:43;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:228px;top:1552px;width:175px;height:27px;z-index:44;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:454px;top:708px;width:238px;height:54px;z-index:45;}
#Img14 {display:block;overflow:hidden;position:absolute;left:209px;top:1674px;width:138px;height:137px;z-index:46;min-width:138px;}
#Img14Inner {position: absolute;width:138px;height:137px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:262px;top:823px;width:184px;height:268px;z-index:47;min-width:184px;}
#Img13Inner {position: absolute;width:184px;height:268px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:565px;top:857px;width:299px;height:234px;z-index:48;min-width:299px;}
#Img12Inner {position: absolute;width:299px;height:234px;border:0px;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:605px;top:1096px;width:244px;height:68px;z-index:49;}
#Img18 {display:block;overflow:hidden;position:absolute;left:404px;top:1164px;width:282px;height:192px;z-index:50;min-width:282px;}
#Img18Inner {position: absolute;width:282px;height:192px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:374px;top:1386px;width:176px;height:144px;z-index:51;min-width:176px;}
#Img20Inner {position: absolute;width:176px;height:144px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:571px;top:1385px;width:166px;height:144px;z-index:52;min-width:166px;}
#Img24Inner {position: absolute;width:166px;height:144px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:749px;top:1384px;width:168px;height:145px;z-index:53;min-width:168px;}
#Img29Inner {position: absolute;width:168px;height:145px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:177px;top:1386px;width:173px;height:142px;z-index:54;min-width:173px;}
#Img19Inner {position: absolute;width:173px;height:142px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:196px;top:1534px;width:157px;height:28px;z-index:55;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:383px;top:1535px;width:167px;height:33px;z-index:56;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1535px;width:149px;height:33px;z-index:57;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:773px;top:1534px;width:147px;height:31px;z-index:58;}
